{% extends "base.html" %}


{% block stylesheet %}
    {% assets "style_css" %}
        <link rel="stylesheet" href="{{ ASSET_URL }}" />
    {% endassets %}

    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Oxygen:400,700" rel="stylesheet">

    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">

    <link rel="stylesheet" href="fonts/ionicons/css/ionicons.min.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/font-awesome.min.css">

{% endblock stylesheet %}

{% block content %}

    <header role="banner">
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid element-animate">
          <img src='images/BRlogo.png' style='width: 80px; padding:10px'></img>
          <a class="navbar-brand " style="padding-left:10px" href="index.html">Borealis Research</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample05" aria-controls="navbarsExample05" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarsExample05">
            <ul class="navbar-nav pl-md-5 ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" href="about.html">About</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link" href="projects.html">Projects</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="blog.html">Blog</a>
              </li>
            </ul>


          </div>
        </div>
      </nav>
    </header>
    <!-- END header -->

    <div class="top-shadow"></div>

    <div class="inner-page">
    <div class="slider-item" style="background-image: url('images/team.jpg');">

        <div class="container">
          <div class="row slider-text align-items-center justify-content-center">
            <div class="col-md-8 text-center col-sm-12 element-animate pt-5">
              <h1 class="pt-5"><span>Join our Team</span></h1>
            </div>
          </div>
        </div>

      </div>
    </div>
    <!-- END slider -->
    </div>

    <section class="section bg-light">
      <div class="container">

        <div class="row justify-content-center">
          <div class="col-md-6 mb-5">
            <h1>What are we looking for?</h1>
          </div>
        </div>
<hr>
<br>
<br>
        <div class="row">
          <div class="col-md-6 col-lg-4 element-animate ">
            <div class="media block-6 d-block text-center">
              <div class="icon mb-3"><span class="ion-ios-football text-primary"></span></div>
              <div class="media-body">
                <h3 class="heading">Team Player</h3>
                <p>We grow and learn as a team, always happy to help and congratulate each other</p>
              </div>
            </div>

          </div>
          <div class="col-md-6 col-lg-4 element-animate ">
            <div class="media block-6 d-block text-center">
              <div class="icon mb-3"><span class="ion-flag text-primary"></span></div>
              <div class="media-body">
                <h3 class="heading">Mission Driven</h3>
                <p>We care deeply about artificial intelligence and incorporate it into everything we do</p>
              </div>
            </div>

          </div>
          <div class="col-md-6 col-lg-4 element-animate ">
            <div class="media block-6 d-block text-center">
              <div class="icon mb-3"><span class="ion-ios-lightbulb-outline text-primary"></span></div>
              <div class="media-body">
                <h3 class="heading">Growth Mindset</h3>
                <p>We believe in the power of feedback and encourange continuous learning</p>
              </div>
            </div>

          </div>
        </div>
      </div>
    </section>
    <!-- END section -->

    <section class="section">
      <div class="container">

        <div class="row justify-content-center">
          <div class="col-md-8 mb-5">
            <h1>Why Apply?</h1>
          </div>
        </div>

        <div class="row justify-content-center">
          <div class="col-md-8">
            <p>We believe that unreasonably great results are best delivered by a highly creative, diverse group of humans working together. Our team includes people of various nationalities, ages, and socioeconomic backgrounds. We value potential as much as experience. Many of our top contributors had no deep learning experience prior to working in Borealis Research. People learn the skills they need while also performing useful work along the way. Deep learning is a team sport, and we appreciate people who are exceptionally thoughtful and nice.</p>
            <p>If you want to do software engineering, such as building our infrastructure, improving our interfaces, or dataset creation, no machine learning experience is required. Apply for our technical open positions. If you want to get into deep learning, check out our Fellows, Interns, and Scholars programs. We are looking for people who want to learn to become core Machine Learning contributors by the next school semester and we structure your work so you do useful work at every step while growing in ML. We work with Universities in Western Canada to recruit new students, but you are always welcome to share your CV and ideas with us. If you are already in deep learning, apply for our Research Engineer or Research Scientist positions.</p>
<br>
<br>
            <p><a href="contact.html" class="btn btn-primary py-3 px-3">Apply Now</a></p>
          </div>
        </div>
      </div>
    </section>
    <!-- END section -->


    <footer class="site-footer bg-light" role="contentinfo">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md-4 mb-5">
            <h3>About Us</h3>
            <p class="mb-5">We are a dedicated team of engineers from Victoria, BC Canada.</p>

          </div>
          <div class="col-md-5 mb-5 pl-md-5">
            <h3>Contact Info</h3>
            <ul class="list-unstyled footer-link">
              <li class="d-block">
                <span class="d-block">Address:</span>
                <span>300-1095 McKenzie Ave, Victoria, BC V8P2L5</span></li>
              <li class="d-block"><span class="d-block">Telephone:</span><span >+1 (250) 813 0419</span></li>
              <li class="d-block"><span class="d-block">Email:</span><span >ai@borealisresearch.com</span></li>
            </ul>
          </div>
          <div class="col-md-3 mb-5">
            <h3>Quick Links</h3>
            <ul class="list-unstyled footer-link">
              <li><a href="about.html">About</a></li>
              <li><a href="projects.html">Projects</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="joinus.html">Join Us</a></li>
            </ul>
          </div>
          <div class="col-md-3">

          </div>
        </div>
        <div class="row">
          <div class="col-12 text-md-center text-left">
             <p>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>document.write(new Date().getFullYear());</script> All rights reserved | This website was made
              with <a href="https://colorlib.com" target="_blank"
                class="text-primary">Colorlib</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </p>
          </div>
        </div>
      </div>
    </footer>
    <!-- END footer -->

    <!-- loader -->
    <div id="loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#f4b214"/></svg></div>

{% endblock content %}

{% block scripts %}

{% assets "main_js" %}
    <script type="text/javascript" src="{{ ASSET_URL }}"></script>  
{% endassets %}

<script type="text/javascript" src="{{url_for('static', filename='js/owl.carousel.min.js')}}"></script>
<script type="text/javascript" src="{{url_for('static', filename='js/jquery.waypoints.min.js')}}"></script>
<script type="text/javascript" src="{{url_for('static', filename='js/jquery.fancybox.min.js')}}"></script>


{% endblock scripts %}
